<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp"
    android:height="32dp"
    android:viewportWidth="32"
    android:viewportHeight="32">
  <path
      android:pathData="M29.215,16.822C29.135,17.327 29.013,17.819 28.854,18.294C28.509,19.329 27.987,20.283 27.324,21.12C25.615,23.281 22.969,24.668 20,24.668H10.667C6.265,24.668 2.667,21.12 2.667,16.668C2.667,12.235 6.264,8.668 10.667,8.668H29.333"
      android:strokeLineJoin="round"
      android:strokeWidth="2.66667"
      android:fillColor="#00000000"
      android:strokeColor="#8768FF"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M25.333,4.668L29.333,8.668L25.333,12.668"
      android:strokeLineJoin="round"
      android:strokeWidth="2.66667"
      android:fillColor="#00000000"
      android:strokeColor="#8768FF"
      android:strokeLineCap="round"/>
</vector>
